.background--logo {
    background-image: url('/_.themes/blue/logo.png?versionId=0d9z1b29mFhRJ.uh_LdWebLrqc_6pZsF');
}

.background--background {
    background-image: url('/_.themes/blue/background.png?versionId=nWz0L8e2kIrVuFJSMikjyEveowI9oPRi');
}

.background--header {
    background: #00000099;
}

.background--primary {
    background-color: #006AFF;
}
.background--primary:hover {
    background-color: #004FBD;
}
.focus--primary:focus {
    box-shadow: #fff 0px 0px 0px 1px, #006AFF 0px 0px 0px 3px;
}

.color--primary {
    color: #006AFF;
}
.color--primary:hover {
    color: #004FBD;
}

.color--primary-contrast {
    color: #ffffff;
}

.color--primary-contrast:hover {
    color: #ffffff;
}